Subject: Ticket Assigned - jira ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 23:33:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  jira ref N. Alhammadi                    Why still I didn’t get this refund???????           03:25 AM, 12th Mar                     N. Alhammadi                    Mare than 9 days for refund???           03:26 AM, 12th Mar                   Mohammed                   Good evening N. Alhammadi, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           03:27 AM, 12th Mar                   Mohammed                   We’re on it - and we’ll do our best to sort this out quickly.  Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           03:28 AM, 12th Mar                   Mohammed                   Is there anything else may I assist you?           03:29 AM, 12th Mar                     N. Alhammadi                    No, but this already took so long more than it should be!           03:30 AM, 12th Mar                   Mohammed                   Be sure we will o the needful to resolve the issue soon.           03:30 AM, 12th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           03:31 AM, 12th Mar                     N. Alhammadi                    How long maximum will take more until receive??           03:31 AM, 12th Mar                   Mohammed                   We will update you once we get reply from our team.           03:31 AM, 12th Mar                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:31 AM, 12th Mar                   Mohammed                   Is there anything else may I assist you?           03:31 AM, 12th Mar                     N. Alhammadi                    No,           03:32 AM, 12th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           03:33 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5831124